<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width">
  <title>replit</title>
  <!-- <link href="style.css" rel="stylesheet" type="text/css" /> -->
</head>

<body>
  <a href="wits.css">ak</a>
   <a href="wits.js">aks</a>
   <a href="wil.js">akshat</a>
   <a href="banner-help-baseball.jpg">akshat</a>


</body>

</html>
